<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="c18be79049197d4045bac08178e7d650">
  <dict>
    <array key="cmas_presidential_alerts_channels_range_strings">
      <string>0x1112:rat=gsm, emergency=true, title=en||Emergency Alert;ar||تحذير طارىء</string>
    </array>
    <array key="cmas_alert_extreme_channels_range_strings">
      <string>0x1113:rat=gsm, emergency=true, title=en||Warning Alert;ar||رسالة تحذيرية</string>
    </array>
    <array key="cmas_alerts_severe_range_strings"/>
    <array key="cmas_amber_alerts_channels_range_strings"/>
    <array key="required_monthly_test_range_strings"/>
    <array key="exercise_alert_range_strings"/>
    <array key="operator_defined_alert_range_strings"/>
    <array key="etws_alerts_range_strings"/>
    <array key="etws_test_alerts_range_strings"/>
    <array key="additional_cbs_channels_strings"/>
    <array key="emergency_alerts_channels_range_strings">
      <string>0x111D:rat=gsm, emergency=true, title=en||Exercises Alert;ar||تمرين</string>
    </array>
  </dict>
</config>
